LOG_CONFIG:
  - LOG_NAME: fj-seed.log
    name: 主日志文件
  - SITE_ROOT: os.path.dirname(os.path.dirname(os.path.abspath(__file__)))
    name: 目录
  - LOG_PATH: os.path.join(SITE_ROOT, "bin", "runtime", "logs", )
    name: 日志路径
SQLALCHEMY_CONFIG:
  - DATABASE_URI: mysql+mysqlconnector://root:iBNcMcnFhJhezYJB@106.55.103.148:3398/rainbowchat_pro?charset=utf8
    name: sqlchemy的url
  - SQLALCHEMY_TRACK_MODIFICATIONS: true
    name: 开启状态
SDK_CONFIG:
  - APPID: APIgSBos6trETHa
  - APPSECRET: e88oFyNTkXqK7ZSKuQusrzR90F5rhzI2xLrravVofvY
  - IDENTITY: user1
  - NAME: bot-user
COS_CONFIG:
  - Region: ap-shanghai
  - SecretId: AKIDra5Ur292g4FCzYrwmMhAOQFsHSP9wb3S
  - SecretKey: JRKyzpSr1wc5OXXUFsGPKtKfsvqcEcqw
  - Token: None
  - Scheme: https
  - Bucket: 3y-im-test-1256890024